<ion-tabs >
  <ion-tab-bar no-border
               slot="bottom" class="ion-color ion-color-primary">
    <ion-tab-button tab="home">
      <ion-icon name="home"></ion-icon>
      <ion-label>Início</ion-label>
    </ion-tab-button>
    
    <ion-tab-button tab="lugar">
      <ion-icon name="pin"></ion-icon>
      <ion-label>Lugares</ion-label>
    </ion-tab-button>
    
    <ion-tab-button tab="roteiro">
      <ion-icon name="list-box"></ion-icon>
      <ion-label>Roteiros</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="account">
      <ion-icon name="person"></ion-icon>
      <ion-label>Perfil</ion-label>
    </ion-tab-button>

  </ion-tab-bar>

</ion-tabs>